/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  August 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #adac9b;
}


/* ---------------- Header ---------------- */

#dls-conference #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#dls-conference #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#dls-conference #logo_image {
	display: none;
}


/* ---------------- Navigation ---------------- */

#dls-conference #navigation,
#dls-conference #navigation #tabs {
	height: 36px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

/* Flexbox Navigation July 2018 */

#dls-conference #navigation #tabs,
#dls-conference #navigation #tabs ul {
  display: flex;
  justify-content: flex-end; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}

#dls-conference #navigation #tabs,
#dls-conference #navigation #tabs ul,
#dls-conference #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#dls-conference #navigation #tabs a {
	font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
	height: 14px;
	line-height: 14px;
	color: #000;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 12px;
	margin: 11px 0;
	border: 0;
	border-right: 1px solid #000;
	text-transform: uppercase;
}

#dls-conference #navigation #tabs a:hover,
#dls-conference #navigation #tabs a:active,
#dls-conference #navigation #tabs a:focus {
	text-decoration: underline; }

#dls-conference #navigation #tabs li:last-child a { border-right: none; }

#dls-conference #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

/* ---------------- Sidebar ---------------- */

#dls-conference #sidebar {
 	padding-top: 16px; }

#dls-conference #sidebar p.advanced a,
#dls-conference #sidebar li.notify a {
	font-size: 12px;
}

#dls-conference #sidebar h2 {
	font: bold 15px Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #fff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#dls-conference #sidebar a:link,
#dls-conference #sidebar a:visited {
	font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #fff;
	background-color: transparent;
	text-decoration: none; }

#dls-conference #sidebar a:hover,
#dls-conference #sidebar a:active,
#dls-conference #sidebar a:focus {
	text-decoration: underline; }

#dls-conference #sidebar form label {
	color: #fff; }

#dls-conference #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#dls-conference #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#dls-conference #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#dls-conference #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/90eecbf71caac347e24df55807ab7f13.gif) repeat-y left top; }

#dls-conference #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

#dls-conference p.collection-follow, 
#dls-conference p.publication-follow {
	border-bottom: 1px solid #bfbfbf;
}
	/* --- Breadcrumbs --- */

#dls-conference #main.text .crumbs p { margin-bottom: 0; }

#dls-conference #main.text .crumbs a {
	text-decoration: none;
	color: #00583b; }

#dls-conference #main.text .crumbs a:hover,
#dls-conference #main.text .crumbs a:active,
#dls-conference #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000000; }

	/* --- Headers --- */

#dls-conference #main.text h2#series-title a {
	font: bold 21px/2 Georgia, Times, Times New Roman, serif;
	text-decoration: none; }

#dls-conference #main.text h2#series-title a:hover,
#dls-conference #main.text h2#series-title a:active,
#dls-conference #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#dls-conference #main.text #series-home h4 {  /* browse the contents... */
	font: bold 17px/1.5 Georgia, Times, Times New Roman, serif;
}

	/* --- Links --- */

#dls-conference #main.text a:link,
#dls-conference #main.text a:visited {
	text-decoration: underline; }

#dls-conference #main.text a:hover,
#dls-conference #main.text a:active,
#dls-conference #main.text a:focus {
	color: #000000; }

/* ---------------- Footer ---------------- */

#dls-conference #footer,
#dls-conference #bepress a { /* ir-custom always gives link 75px height */
	height: 107px;
	background-color: #adac9b; }

#dls-conference #footer {
	background: #adac9b url(../assets/md5images/5be020f2621a5ca1acfdcf9c5701b4d2.gif) repeat-x left top;
}

#dls-conference #footer p,
#dls-conference #footer p a {
	font: normal 12px/1.7 Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #000;
	text-decoration: none; }

#footer p:first-of-type { padding-top: 45px; }  

#dls-conference #footer p a:hover,
#dls-conference #footer p a:active,
#dls-conference #footer p a:focus {
	text-decoration: underline; }

/*Sticky Footer */
#dls-conference #content {
	min-height: calc(100vh - 294px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #dls-conference #wrapper:after {
	content: none; /* search pages */
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #dls-conference #wrapper {	background-image: none; }


/* ---------------- Mobile ---------------- */

.mbl #dls-conference {
	margin-top: 0; }

.mbl #navigation #tabs {
	display: none;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

.mbl #dls-conference #header,
.mbl #dls-conference #header a img,
.mbl #dls-conference #navigation {
	width: 100% !important;
}

.mbl #dls-conference #header #logo_image {
	display: none run-in;
}

/* Hiding Browse Section of Sidebar - ADoran 8/8/19 */
#dls-conference #side-browse {display:none;}

/* Speaker headshots - ADoran 10/30/19 */

#dls-conference .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	
/*Styling for Registration page - ADoran 11/12/19 */
#dls-conference #registration .big-text {font-size:22px;}
#dls-conference #registration h2 {font-size:20px;}
#dls-conference #registration h3 {font-size:16px;}

/* Styling for Registration FAQ page - ADoran 11/12/19 */
#dls-conference #registration-faq ol ul {margin-bottom:0;}

/* Styling for Conference FAQ page - ADoran 07/29/20 */
#dls-conference #conference-faq #ending-note {font-size:18px;}

/* Styling for Conference Tags page - Adoran 3/9/22 */
#dls-conference #conference-tags .conference-tags-table,
#dls-conference #conference-tags .conference-tags-table th,
#dls-conference #conference-tags .conference-tags-table td {border:1px solid;}

#dls-conference #conference-tags .conference-tags-table th {height:40px; font-size:1.25em; text-align:center; vertical-align:bottom;}
#dls-conference #conference-tags .conference-tags-table td {width:33%;}
#dls-conference #conference-tags .conference-tags-table td p {margin:10px; }


/*Styling for Sponsor Now link - KKunaniec 3/23/22 */

#dls-conference #sponsor-now {
	text-align:center;
	font-weight:bold;
	font-size:18px; }